/*
Theme Name: Ranbron Child
Description: This is a child theme for Ranbron Theme
Author: Templatation
Template: ranbron
Version: 1.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

/* Crappy fix I know, it's a crappy page builder */
.brand-carousel-area a[href="https://www.thebrewhouse.net/"] img {
    padding: 0 30px;
}

.cases-3-col-area {
    padding-top: 0px;
}